
TextCritical.net - Feature #1254

Highlight searched term

03/10/2016 08:12 PM - Luke Murphey

Status: Closed Start date: 03/10/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

It would be nice it the reading page highlighted the search term so that users could see the search matches within the work.

Subtasks:

Task # 1255: Add terms to link from search results Closed

Task # 1256: Highlight searched term on reader page Closed

History

#1 - 03/10/2016 08:14 PM - Luke Murphey

This is likely best done in Javascript; perhaps as part of the word morphological dialog function.

#2 - 03/11/2016 06:11 AM - Luke Murphey

- Status changed from New to Closed

#3 - 03/11/2016 06:12 AM - Luke Murphey

http://stackoverflow.com/questions/990904/remove-accents-diacritics-in-a-string-in-javascript
